- op: replace
  path: /spec/rules/0/host
  value: app.365zon.fourlights.dev
- op: add
  path: /spec/rules/1
  value:
    host: mijn.365zon.nl
    http:
      paths:
        - path: /
          pathType: Prefix
          backend:
            service:
              name: frontend
              port:
                number: 80
